body {margin: 0px;}
a:link {text-decoration:  none;color: #0000FF;}
a:hover {text-decoration:  underline;color: #FF0000;}
a:active {text-decoration: none;color: #0000FF;}
a:visited {text-decoration:  none;color: #DD6600;}

span.menu {font-type:verdana; font-size: 10px; font-weight: bold; color: #FF00FF;}
span.desc {font-family: Verdana, Arial, Helvetica, Sans Serif;font-size: 10px;color: #0000FF;}

.fnt14blue {font-type: verdana;font-size: 14px;color: #0000FF}
.fnt13blue {font-type: verdana;font-size: 13px;color: #0000FF}
.fnt12blue {font-type: verdana;font-size: 12px;color: #0000FF}
.fnt11blue {font-type: verdana;font-size: 11px;color: #0000FF}
.fnt10blue {font-type: verdana;font-size: 10px;color: #0000FF}

.fnt32w {font-type: verdana;font-size: 32px;color: #FFFFFF}
.fnt24w {font-type: verdana;font-size: 24px;color: #FFFFFF}
.fnt24 {font-type: verdana;font-size: 24px;color: #000000}
.fnt23 {font-type: verdana;font-size: 23px;color: #000000}
.fnt22 {font-type: verdana;font-size: 22px;color: #000000}
.fnt21 {font-type: verdana;font-size: 21px;color: #000000}
.fnt20 {font-type: verdana;font-size: 20px;color: #000000}
.fnt19 {font-type: verdana;font-size: 19px;color: #000000}
.fnt18 {font-type: verdana;font-size: 18px;color: #000000}
.fnt17 {font-type: verdana;font-size: 17px;color: #000000}
.fnt16 {font-type: verdana;font-size: 16px;color: #000000}
.fnt15 {font-type: verdana;font-size: 15px;color: #000000}
.fnt14 {font-type: verdana;font-size: 14px;color: #000000}
.fnt13 {font-type: verdana;font-size: 13px;color: #000000}
.fnt12 {font-type: verdana;font-size: 12px;color: #000000}
.fnt11 {font-type: verdana;font-size: 11px;color: #000000}
.fnt10 {font-type: verdana;font-size: 10px;color: #000000}
.fnt9 {font-type: verdana;font-size: 10px;color: #000000}
.fnt8 {font-type: verdana;font-size: 10px;color: #000000}
.fnt7 {font-type: verdana;font-size: 10px;color: #000000}
.fnt6 {font-type: verdana;font-size: 10px;color: #000000}
.fnt5 {font-type: verdana;font-size: 5px;color: #000000}
.fnt4 {font-type: verdana;font-size: 4px;color: #000000}
.fnt3 {font-type: verdana;font-size: 3px;color: #000000}
.fnt2 {font-type: verdana;font-size: 2px;color: #000000}

.font14pink {font-type: verdana;font-size: 14px;color: #FF00FF;line-height: 20px;}
.font13pink {font-type: verdana;font-size: 13px;color: #FF00FF;line-height: 20px;}
.font12pink {font-type: verdana;font-size: 12px;color: #FF00FF;line-height: 18px;}
.font11pink {font-type: verdana;font-size: 11px;color: #FF00FF;line-height: 16px;}
.font10pink {font-type: verdana;font-size: 10px;color: #FF00FF;line-height: 14px;}

.font14blue {font-type: verdana;font-size: 14px;color: #0000FF;line-height: 20px;}
.font13blue {font-type: verdana;font-size: 13px;color: #0000FF;line-height: 20px;}
.font12blue {font-type: verdana;font-size: 12px;color: #0000FF;line-height: 18px;}
.font11blue {font-type: verdana;font-size: 11px;color: #0000FF;line-height: 16px;}
.font10blue {font-type: verdana;font-size: 10px;color: #0000FF;line-height: 14px;}

.font14red {font-type: verdana;font-size: 14px;color: #FF0000;line-height: 20px;}
.font13red {font-type: verdana;font-size: 13px;color: #FF0000;line-height: 20px;}
.font12red {font-type: verdana;font-size: 12px;color: #FF0000;line-height: 18px;}
.font11red {font-type: verdana;font-size: 11px;color: #FF0000;line-height: 16px;}
.font10red {font-type: verdana;font-size: 10px;color: #FF0000;line-height: 14px;}

.font14green {font-type: verdana;font-size: 14px;color: #00FF00;line-height: 20px;}
.font13green {font-type: verdana;font-size: 13px;color: #00FF00;line-height: 20px;}
.font12green {font-type: verdana;font-size: 12px;color: #00FF00;line-height: 18px;}
.font11green {font-type: verdana;font-size: 11px;color: #00FF00;line-height: 16px;}
.font10green {font-type: verdana;font-size: 10px;color: #00FF00;line-height: 14px;}

.font14 {font-type: verdana;font-size: 14px;color: #000000;line-height: 20px;}
.font13 {font-type: verdana;font-size: 13px;color: #000000;line-height: 20px;}
.font12 {font-type: verdana;font-size: 12px;color: #000000;line-height: 18px;}
.font11 {font-type: verdana;font-size: 11px;color: #000000;line-height: 16px;}
.font10 {font-type: verdana;font-size: 10px;color: #000000;line-height: 14px;}
.font5 {font-type: verdana;font-size: 5px;color: #000000;line-height: 5px;}

.menu:link {text-decoration: none;color: #7070D0;}
.menu:hover {text-decoration: underline;color: #0000FF;}
.menu:active {text-decoration: none;color: #0000FF;}
.menu:visited {text-decoration: none;color: #00AA00;}

.menu1:link {text-decoration: none;color: #0000FF;}
.menu1:hover {text-decoration: underline;color: #FF00FF;}
.menu1:active {text-decoration: none;color: #0000FF;}
.menu1:visited {text-decoration: none;color: #00AA00;}

.menu2:link {text-decoration: none;color: #3333FF;}
.menu2:hover {text-decoration: underline;color: #FF00FF;}
.menu2:active {text-decoration: none;color: #0000FF;}
.menu2:visited {text-decoration: none;color: #00AA00;}

.imgdiv {margin-top:4px; margin-bottom:4px; margin-left:auto; margin-right:auto;}

.txtdiv {margin-top:0px; margin-bottom:10px; margin-left:10px; margin-right:0px;}
.txtdiv8 {margin-top:0px; margin-bottom:8px; margin-left:8px; margin-right:0px;}
.txtdiv4 {margin-top:0px; margin-bottom:4px; margin-left:4px; margin-right:0px;}

.txtdvi10 {margin-top:10px; margin-bottom:0px; margin-left:10; margin-right:0px;}
.txtdvi8 {margin-top:8px; margin-bottom:0px; margin-left:8px; margin-right:0px;}
.txtdvi6 {margin-top:6px; margin-bottom:0px; margin-left:6px; margin-right:0px;}
.txtdvi5 {margin-top:5px; margin-bottom:0px; margin-left:5px; margin-right:0px;}
.txtdvi4 {margin-top:4px; margin-bottom:0px; margin-left:4px; margin-right:0px;}
.txtdvi3 {margin-top:3px; margin-bottom:0px; margin-left:3px; margin-right:0px;}

.txtdiv10 {margin-top:10px; margin-bottom:10px; margin-left:10px; margin-right:10px;}
.txtdv10 {margin-top:10px; margin-bottom:10px; margin-left:10px; margin-right:10px;}
.txtdv8 {margin-top:8px; margin-bottom:8px; margin-left:8px; margin-right:8px;}
.txtdv5 {margin-top:5px; margin-bottom:5px; margin-left:5px; margin-right:5px;}
.txtdv4 {margin-top:4px; margin-bottom:4px; margin-left:4px; margin-right:4px;}
.txtdv3 {margin-top:3px; margin-bottom:3px; margin-left:3px; margin-right:3px;}

.txtbox4 {margin-top:0px; margin-bottom:2px; margin-left:4px; margin-right:4px;}
.txtbox8 {margin-top:0px; margin-bottom:4px; margin-left:8px; margin-right:8px;}

#xbox8 {margin-top:0px;  margin-bottom:8px; margin-left:0px; margin-right:0px;} 
#xbox4 {margin-top:0px;  margin-bottom:4px; margin-left:0px; margin-right:0px;} 

#mboxgreen {margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; background-color:#FFFFFF; border:1px solid #BBDDBB; overflow:hidden;} 
#mboxred {margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; background-color:#FFFFFF; border:1px solid #BBBBDD; overflow:hidden;} 
#mboxblue {margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; background-color:#FFFFFF; border:1px solid #DDBBBB; overflow:hidden;} 
#mbox {margin-top:0px;  margin-bottom:8px; margin-left:0px; margin-right:0px; background-color:#FFFFFF; border:1px solid #CCCCCC; overflow:hidden;} 
#mboxx {margin-top:0px;  margin-bottom:8px; margin-left:8px; margin-right:0px; background-color:#FFFFFF; border:1px solid #CCCCCC; overflow:hidden;} 

#mboxrg {margin-top:0px;  margin-bottom:8px; margin-left:8px; margin-right:0px; background-color:#FFFDF6; border:3px solid #FFDD66; overflow:hidden;} 
#mboxrb {margin-top:0px;  margin-bottom:8px; margin-left:8px; margin-right:0px; background-color:#FFF6FD; border:3px solid #FF66DD; overflow:hidden;} 
#mboxgb {margin-top:0px;  margin-bottom:8px; margin-left:8px; margin-right:0px; background-color:#F6FFFD; border:3px solid #66FFDD; overflow:hidden;} 
#mboxgr {margin-top:0px;  margin-bottom:8px; margin-left:8px; margin-right:0px; background-color:#FDFFF6; border:3px solid #DDFF66; overflow:hidden;} 
#mboxbg {margin-top:0px;  margin-bottom:8px; margin-left:8px; margin-right:0px; background-color:#F6FDFF; border:3px solid #66DDFF; overflow:hidden;} 
#mboxbr {margin-top:0px;  margin-bottom:8px; margin-left:8px; margin-right:0px; background-color:#FDF6FF; border:3px solid #DD66FF; overflow:hidden;} 
#mbox190rg {margin-top:0px; margin-bottom:8px; margin-left:0px; margin-right:0px; width:190px; height:auto; background-color:#FFFDF6; border:3px solid #FFDD66; overflow:hidden;} 

#mbox240 {margin-top:0px; margin-bottom:8px; margin-left:0px; margin-right:0px; width:200px; height:auto; background-color:#FFFFFF; border:1px solid #CCCCCC; overflow:hidden;} 
#mbox200 {margin-top:0px; margin-bottom:8px; margin-left:0px; margin-right:0px; width:200px; height:auto; background-color:#FFFFFF; border:1px solid #CCCCCC; overflow:hidden;} 
#mbox190 {margin-top:0px; margin-bottom:8px; margin-left:0px; margin-right:0px; width:190px; height:auto; background-color:#FFFFFF; border:1px solid #CCCCCC; overflow:hidden;} 
#mbox180 {margin-top:0px; margin-bottom:8px; margin-left:0px; margin-right:0px; width:180px; height:auto; background-color:#FFFFFF; border:1px solid #CCCCCC; overflow:hidden;} 

#box120 {width:118px; height:598px; background-color:#FFFFFF; border:1px solid #000000; overflow:hidden;} 
#box160 {width:158px; height:598px; background-color:#FFFFFF; border:1px solid #000000; overflow:hidden;} 
#box240 {width:238px; height:398px; background-color:#FFFFFF; border:1px solid #000000; overflow:hidden;} 
#box250 {width:248px; height:248px; background-color:#FFFFFF; border:1px solid #000000; overflow:hidden;} 
#box300 {width:298px; height:248px; background-color:#FFFFFF; border:1px solid #000000; overflow:hidden;} 
#box336 {width:334px; height:278px; background-color:#FFFFFF; border:1px solid #000000; overflow:hidden;} 
#box468 {width:468px; height:60px; background-color:#FFFFFF; border:1px solid #000000; overflow:hidden;} 
#box728 {width:726px; height:88px; background-color:#FFFFFF; border:1px solid #000000; overflow:hidden;} 
td {position:relative; margin:0px; spacing:0px; padding:0px; vertical-align:top; overflow:hidden;}
